body {
    margin: 0;
    padding: 0;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    /* font-size: 21px; */

    background-image: url(../img/background.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;

}

main {
    width: 75%;
    min-height: 65vh;
    padding-bottom: 100px;
    background-color: rgba(59, 40, 12, 0.685);
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--color2);
}

h2 {
    font-size: 2rem;
    text-align: center;
}

p {
    text-align: center;
}

a {
    color: var(--color2);
}

a:hover {
    color: var(--color);
}

.content {
    width: 80%;
    max-width: 1080px;

    margin-top: 15px;
    margin-bottom: 15px;
}

.catalog {
    width: 90%;
}




.itemtable {
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    color: black !important;

}

.item {
    width: 23%;
    height: 350px;
    box-shadow: 10px 10px 5px black;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
    background-color:
        /* rgb(148, 97, 44); */
        /* rgb(179, 116, 30); */
        var(--background-noTrans);

    overflow: hidden;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    cursor: pointer;
}

[awarded] {
    background-color: rgb(40, 29, 25);
    /* color:rgb(218, 218, 20); */
}

[awarded] img {
    opacity: 0.1;
}

[awarded] .info-time,
[awarded] .info-numberOfPlayer {
    opacity: 0.7;
}

.item:hover {
    transform: scale(1.05);
}

.item img {
    width: 90%;
    height: 60%;
    object-fit: cover;
}

.infos {
    width: 90%;
    display: grid;
    grid-template-rows: 2rem;
    grid-template-columns: 1fr 1fr;
}

.info-titel {
    font-size: 1.25rem;
    grid-column-start: 1;
    grid-column-end: 3;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.info-numberOfPlayer {
    display: flex;
}

.info-numberOfPlayer img {
    width: 1.5rem;
    height: 1.5rem;
    object-fit: contain;
}


.overallsearch {
    display: flex;
    justify-content: center;
}

.search {
    display: flex;

    justify-content: start;

}

.search div {
    margin-left: 20px;
    width: 19%;
    display: flex;
    flex-direction: column;
}

.search .info-titel {
    text-align: start;
}


#back {
    color: var(--color2);
    position: relative;
    margin-left: 30px;
    align-self: flex-start;
    top: -35px;
    height: 0px;
    font-size: 45px;
}

#back:hover {
    color: var(--color);
    background: none;
}

.itemoverview {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.itemoverview button {
    background-color: var(--background-noTrans);
}

.gallery {
    width: 45%;

}

.admin-gallery {
    width: 45%;
}

.details {
    width: 45%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 50px 50px 50px 50px;
}

.admin-details {
    display: grid;
    width: 50% !important;
    grid-template-columns: 1fr 2fr 30px;
}

.admin-details details[open] form {
    position: relative;
    left: -220px;
}

.admin-details .category {
    height: unset;
    width: unset;
    background: unset;
    margin: unset;
}

.admin-details .category:hover {
    transform: unset;
}

.description {
    white-space: break-spaces;
}

/* index*/
.text {
    width: 80%;
    max-width: 1080px;
}

.select-category {
    width: 80%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.category {
    margin: 0 10px;
    width: 200px;
    height: 200px;
    background-color: blue;
    border-radius: 50%;
    margin-bottom: 3em;
}

.select-category .category:nth-child(3n+1) {
    background-color: #8d1818;
}

.select-category .category:nth-child(3n+2) {
    background-color: orange;
}

.category .img {
    display: flex;
    flex-direction: column;
    height: 92%;
    justify-content: center;
}

.category .img img {
    transform: scale(0.75);
}

.category p {
    margin-top: 0.5em;
    position: relative;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    ;

}

.category:hover {
    transform: scale(1.05);
}


#Brettspiele .figure .head {
    background-color: black;
    width: 10px;
    border-radius: 50%;
}

#Brettspiele .figure .body {
    width: 30px;
    height: 60px;
    border: 50px solid transparent;
    border-bottom-color: black;
}



/*LOGIN*/
.logIn {
    margin-top: 5%;
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
}

.logIn form {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.logIn form input {
    height: 2em;
    margin-bottom: 1.5em;
}

button {
    background-color: var(--background);
    color: var(--color);
    border: none;
    /* height: 1.2em; */
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

button:hover {
    color: var(--background);
    background-color: var(--color);
}

.button {
    border: none;
    height: 1.2em;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

.button:hover {
    background-color: rgb(22, 68, 95);
    color: rgb(143, 181, 231);
}




details>summary {
    list-style-type: '\2795';
}

details[open]>summary {
    list-style-type: '\2796';

}


.itemoverview details>summary {
    list-style-type: none;
    width: 30px;
}

.itemoverview details>summary:hover {
    color: black !important;
    cursor: pointer;
}


.myItemoverview {
    background-color: rgba(177, 109, 16, 0.9);
    padding: 20px;
    box-shadow: 5px 5px black;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 80%;

}

.myItemoverview table {
    width: 80%;
    border-collapse: collapse;
}

.myItemoverview table thead th {
    border-bottom: 2px solid black;
    text-align: start;
}

.myItemoverview table tr {
    margin-top: 5px;
}

.myItemoverview table tr:nth-child(even) {
    background-color: var(--background-noTrans);
    color: var(--color);
}

.myItemoverview table tr:nth-child(even) a {
    color: var(--color);
}

.myItemoverview table tr:nth-child(even) a:hover {
    color: var(--color2);
    background-color: var(--color);
}

.myItemoverview table tr:nth-child(even) button {
    color: var(--color);
}

.myItemoverview table tr:nth-child(even) button:hover {
    color: var(--color2);
    background-color: var(--color);
}

.buttonfield {
    position: relative;
    right: -20%;
    top: 30px;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
}

.buttonfield form {

    background-color: var(--background-noTrans);
    display: flex;
    justify-content: center;
}

.buttonfield form button {
    width: 100%;
}

.intro {
    width: 80%;
    white-space: break-spaces;
}

.intro-form {
    display: flex;
    flex-direction: column;
    width: 80%;
}

.intro-form input {
    width: 100%;
    height: 5rem;
    word-wrap: break-word;
}